<div class="navbar navbar-default navbar-fixed-top" id="header" data-ng-if="header">
   <div class="container header-container">
      <div class="pull-left">
         <div class="logo" >
            <img src="{{system}}images/logo.png" height="100" width="200">
         </div>
      </div>
      <div class="pull-right text-right">
         <h5 class="pull-right logo-text">Welcome {{loggedUser.name}}</h5>
         <div class="logout" data-ng-click="logout()">
            <p>Logout <i class="fa fa-sign-out icon-2x" aria-hidden="true"></i></p>
         </div>
         <div>
            <i class="fa fa-bell-o icon-2x" aria-hidden="true"></i>
            <div class="notification" data-ng-if="newRequestCount > 0">{{newRequestCount}}</div>
         </div>
      </div>
   </div>
</div>